body {
	height: 100%;
	margin: 0px;
	padding: 10px;
	font-family: "Trebuchet MS", verdana, arial, helvetica, sans-serig;
	font-size: 14px;
	background-color: #c3c3c0;
	/*background-image:url(/images/wallpaper.jpg);*/
	text-align: center ;
}


a {
	color: #0065c6;
	text-decoration: none;
}

a:visited {
	color: #800080;
}

a img {
        border: 0;
	}

/* Bloc menu */
#menu-princ {
	text-align:left;
	float: left;
	width: 20%;
}

#contenu {
	float: right;
	width: 78%;
	padding: 3px;
	font-size: 14px;
	color: #404040;
}

#plan-contenu {
	width: 100%;
	padding: 3px;
	font-size: 12px;
	color: #404040;
}

#cartouche {
	width: 190px;
	margin: 10px 5px;
	padding: 5px;
	border: 1px #000 solid;
	background-color: #ddd;
	color: #000;
	font-size: 11px;
}

.separateur {
	clear: both;
}

/* styles du haut */

#titre-page {
	position: relative;
/*	z-index: 2;
	/*overflow: auto;*/
	top:0px;
	left:-70px;
	font-size: 47px;
	font-family: "Times new roman";
	color: #000000;
	text-align: center;
}

#titre-page2 {
   position: relative;
   top :-40px;
   left:-10px;
   font-size: 12px;
   color: #000000;
   text-align: right;
}

#titre-page .altern {
	color: #404040;
}

#hierarchie {
	margin: 120px 5px 0px 0px;
	text-align: right;
}

#hierarchie a, #hierarchie a.visited {
	font-size: 13px;
	color: #0065c6;
}

/* styles de menu */

#menu-princ .menu-bloc {
	margin: 0px 5px 20px 5px;
}

#menu-princ .titre {
	margin: 20px 5px 0px 5px;
	font-size: 14px;
	font-variant: small-caps;
	color: #000;
	border-bottom: 1px #000 solid; 
}

#menu-princ .menu-bloc {
	margin: 5px 0px 0px 10px;
}

#menu-princ a {
	margin: 3px 0px 0px 5px;
	font-size: 13px;
	display: block; 
	font-style:italic;
}


#menu-princ a:visited {
	color: #000000;
	/*5665c6;*/
}

#menu-princ a:visited:after {
	/*content: url(/images/vu.gif);*/
}

/*
#menu-princ a:hover {
	color: #000;
}
*/

#menu-princ form {
	margin: 0px 0px 0px 10px;
}

#menu-princ input {
	width: 90%;
	margin: 5px 0px 5px 5px;
	background-color: #fff;
	color: #666;
	border: 1px #777 solid;
	font-size: 10px;
}

#menu-princ #cartouche {
	width: 90%;
	margin: 30px 5px 0 5px;
	padding: 5px;
	border: 1px #000 solid;
	background-color: #ddd;
	color: #000;
	font-size: 11px;
}

#menu-princ #cartouche .titre {
	margin: 0px 0px 5px 0px;
	border-bottom: none; 
	font-size: 11px;
	font-variant: normal;
	color: #000;
	font-weight: bold;
}

#menu-princ #cartouche a {
	font-size: 11px;
	display: inline;
}

/* styles du contenu */ 

#descro-page {
        text-align:left;
	padding-left: 25px;
        line-height: 25px;
	font-size: 1.4em;
      color: #503939;
           border-bottom: 1px solid #444444;
   }

#contenu h3.spip {
	margin: 20px 10px 10px 0px;
	padding-bottom: 3px;
	font-size: 20px;
	font-weight: normal;
	color: #d46900;
	border-bottom: 1px #d46900 solid;
}

#contenu p.spip {
	margin-right: 10px;
	text-align: justify;
	color: #000;

}

#contenu p.spip b.spip {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-align: left;
}

#contenu .spip_code {
	margin: 0px 10px;
	padding: 5px;
	font-size: 12px;
	font-family: "courier new", courier;
	color: #008000;
	text-align: left;
/*	background-color: #f7f7f7; */
}

#contenu textarea.spip_cadre {
	width: 98%;
	border: none;
	padding: 10px;
	font-size: 12px;
	font-family: "courier new", courier;
	color: #008000;
	/*scrollbar-face-color : #FFFFFF ;
	scrollbar-shadow-color : #00AD73 ;
	scrollbar-highlight-color : #FFFFFF ;
	scrollbar-3dlight-color : #00AD73 ;
	scrollbar-darkshadow-color : #FFFFFF ;
	scrollbar-track-color : #FFFFFF ;
	scrollbar-arrow-color : #00AD73 ;*/
	background-color: #f7f7f7; 
}	

#contenu-colg {
	float: left;
	width: 48%;
}

#contenu-cold {
	float: right;
	width: 48%;
}

#contenu .stitre1, #plan-contenu .stitre1 {
	margin: 10px 10px 10px 0px;
	padding-bottom: 3px;
	font-size: 15px;
	color: #000;
	font-variant: small-caps;
	border-bottom: 1px #ccc solid;
}

#contenu .stitre-liste {
	margin: 10px 10px 10px 0px;
	padding-bottom: 3px;
	font-size: 14px;
	color: #000;
	border-bottom: 14px #ccc solid;
}


#contenu .stitre2 {
	margin: 10px 0px 0px 10px;
	font-size: 13px;
	color: #000;
}

#contenu .stitre1 a, #contenu .stitre2 a {
	color: #000;
}

#contenu .descro {
	font-size: 13px;
	margin-left: 20px;
	color: #777;
}

#contenu td {
	font-size: 13px;
	color: #404040;
}	

#contenu .erreur-titre {
	font-size: 16px;
	color: #f00;
}

#contenu .erreur {
	font-size: 13px;
	color: #f00;
}

#contenu tt {
	color: #523000;
}

.plan-stitre1 {
	margin: 20px 0px 0px 10px;
}

.plan-stitre1 a {
	font-size: 14px;
	color: #000;
}

.plan-bloc {
	margin: 10px 0px 0px 20px;
	padding-left: 10px;
	border-left: 1px #777 solid;
}

.plan-bloc a {
	color: #000;
}

.resultat-recherche {
	font-size: 14pt;
	font-family: "courier new", courier;
	font-weight: bold;
}

.ps {
	margin: 20px;
	padding: 5px;
	background-color: #f0f0f0;
}

.notes {
	margin: 20px;
	padding: 5px;
	font-size: 12px;
}

/* style du code inséré dans le texte */

.code-comment {
	color: #999;
	font-style: italic;
}

.code-fonction {
	font-weight: bold;
}

.code-html {
	color: #00f;
}

.code-texte, .code-css {
/*	color: #666; */
	font-style: italic;
}

.code-appel {
	color: #000; 
}

.code-new {
	color: #C05A00; 
}

.beautifier_linecomment {
	color: green;
}

.beautifier_blockcomment {
	color: green;
}

.beautifier_prepro {
	color: green;
}

.beautifier_select {
	color: red;
 font-weight: bold;
}

.beautifier_quote {
	color: green;
}

.beautifier_1 {
	color: blue;
}

.beautifier_2 {
	color: blue;
}

.beautifier_3 {
	color: #e5b23b;
}

.beautifier_4 {
	color: gray;
}

.beautifier_5 {
	color: red;
}


/* style des lettres du glossaire */

.glossaire-sommaire {
	margin: 20px 0px 5px 20px;
}

.glossaire-lettre {
	border: none;
	margin: 0;
	padding: 2px;
}


.glossaire-lettre a {
	border: 1px #ddd outset;
	margin-top: 10px;
	padding: 4px;
	font-size: 14px;
	font-family: "Courier New",serif;
	text-align: center;
	display: inline;
	width: 15px;
	color: #0065c6;
}

.glossaire-lettre a:hover {
	border: 1px #ddd inset;
	color: #f00;
	background-color: #eee;
	text-decoration: none;
}

#menu-princ .glossaire-lettre a:visited {
	color: #000;
}


#menu-princ .glossaire-sommaire {
	margin: 10px 0px 10px 10px;
}

#menu-princ .glossaire-lettre {
	border: none;
	margin: 0;
	padding: 2px;
}

#menu-princ .glossaire-lettre a {
	border: 1px #ddd outset;
	margin: 0;
	padding: 2px;
	font-size: 13px;
	font-family: "Courier New",serif;
	text-align: center;
	display: inline;
	width: 15px;
	color: #0065c6;
}

#menu-princ .glossaire-lettre a:visited {
	color: #000;
}

#menu-princ .glossaire-lettre a:visited:after {
	content: "";
}


#menu-princ .glossaire-lettre a:hover {
	border: 1px #ddd inset;
	color: #f00;
	background-color: #eee;
	text-decoration: none;
}

/* Habillage des forums */

ul.forum-total {
	display: block;
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.forum-fil {
	margin-top: 3em;
}
.forum-fil ul {
	display: block;
	margin: 0px;
	margin-left: 2em;
	padding: 0px;
	list-style: none;
}
.forum-titre {
	font-weight: bold;
	font-size: 120%;
}
.forum-item {
	margin: 0px;
	padding: 1em;
	padding-top: 0.5em;
	padding-bottom: 0em;
	text-align: justify;
	color: #303030;
	font-size: 80%;
}
.forum-repondre-message {
	text-align: right;
}

/* Boite d'un forum : eclaircissement progressif des bords */

ul .forum {
	border: 1px solid #ccc;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
}

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */

ul .forum-chapo {
	border: 0px;
	margin: 0px;
	padding: 3px 6px 2px 6px;
	font-size: 90%;
}

/* formulaire */

.form-ligne {
	clear: both;
}

.label {
	float: left;
	width: 20%;
	margin: 0 0 10px 3%;
}

.champ, .boutons {
	float: right;
	width: 70%;
	margin: 0 3% 10px 0;
}

.cases {
	float: right;
	width: 70%;
	margin: 0 3% 10px 0;
}

.champ input, .champ textarea {
	width: 95%;
	border: 1px #777 solid;
	background-color: #f0f0f0;
}

.boutons input {
	border: 1px #777 outset;
}

.boutons input:hover {
	border: 2px #777 inset;
}

/* formulaire forum */

#form-forum div.spip_encadrer {
	width: 90%;
	margin: 10px 5px;
	border: 1px #ccc solid;
	padding: 10px;
}

#form-forum input.forml, #form-forum textarea.forml {
	width: 100%;
	border: 1px #777 solid;
	background-color: #f0f0f0;
}

#form-forum table.spip_barre {
	margin: 10px 0px;
	font-size: 12px;
}


#form-forum table.spip_barre a.spip_barre img {
/*	margin: 1px; */
	border: 1px #ccc outset;
	padding: 3px;
	background-color: #91CFFF;
	font-size: 13px;
	color: #000;
}

#form-forum table.spip_barre a.spip_barre:hover img {
/*	margin: 1px; */
	border: 1px #ccc inset;
	padding: 3px;
	background-color: #fff;
}

/* pied de page */

#pied a {
	font-size: 13px;
}

#pied span {
	margin: 5px;
}
